CA Universal Job Management Agent Certification Information - CA Technologies
{{search ? 'Close':'Search'}}

CA Universal Job Management Agent
Certification Information

  • 11.2 SP2 CUM1 (1211)
  • 11.2 1003
  • 3.1 0403
  • 3.1 0607

  • NOTES:

    • Support Status:
      Supported - Vendor product supported.
      Certified - In addition to normal support, vendor product has been tested and is certified.
      In-Progress - Vendor product is currently in testing.
      Planned - Vendor product is planned for certification and/or support.
      Not-Supported - Vendor product release is Not-Supported.
      TBD-NotGA - To be determined once vendor product announces General Availability.

    • Service Packs, RHEL Updates, Oracle Releases (maintenance levels) and Solaris ZFS are supported unless noted otherwise.

    • DISCLAIMER:
      CA will only support third party product versions that are supported by the original vendor.

    Last Updated: July 14, 2016

    Vendor Product Support Status Required Fixes Notes
    CA Universal Job Management Agent (CA UJMA) r11.2 SP2 CUM1 (1211)
    Databases
    Microsoft SQL Server 2000 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    Microsoft SQL Server 2005 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    Microsoft SQL Server 2008 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    PostgreSQL 8.3.5 Supported None Unix/Linux only. Database support is for Event Management. CA UJMA does not use any database.
    Platforms
    AIX 5.3 (32/64bit) Supported None -
    AIX 6.1 (64bit) Supported None -
    AIX 7.1 (64bit) Certified None -
    HP NonStop G06.10 - G06.30 Supported None -
    HP NonStop H06.05.01 - H06.12 Supported None -
    HP OpenVMS Alpha 7.3-2 Supported None For systems running OpenVMS 7.3-2, you must apply the following ECO: VMS732_ACRTL V4.0 or higher (VMS732_UPDATE-V2000 is a pre-requisite)
    HP OpenVMS Alpha 8.2 Supported None For systems running OpenVMS 8.2, you must apply the following ECO: VMS82A_UPDATE-V1500, or higher
    HP OpenVMS Alpha 8.3 Supported None For systems running OpenVMS 8.3, you must apply the following ECO: VMS83A_UPDATE-V1200, or higher
    HP OpenVMS Alpha 8.4 Certified RO22860 -
    HP OpenVMS Alpha TCP/IP Services 5.4 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.5 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.6 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.7 Certified RO22860 -
    HP OpenVMS Alpha Process Software MultiNet v5.1 Supported None -
    HP OpenVMS Alpha Process Software MultiNet v5.2 Supported None -
    HP OpenVMS Alpha Process Software MultiNet v5.3 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.7-2 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.8 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.9 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.9-2 Certified RO22860 -
    HP-UX 11i v1 (PA-RISC 32/64bit) Certified RO21937 -
    HP-UX 11i v2 (Itanium) Supported None CA UJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None -
    HP-UX 11i v3 (Itanium) Supported None CA UJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    HP-UX 11i v3 (PA-RISC 32/64bit) Supported None -
    IBM i5/OS 5.4 Supported None -
    Oracle Enterprise Linux 5 (x86 32/64bit) Supported None -
    Red Hat Enterprise Linux AS/ES 4 (s390/zSeries) Supported None -
    Red Hat Enterprise Linux AS/ES 4 (x86 32/64bit) Supported None -
    Red Hat Enterprise Linux 5 (s390/zSeries) Supported None -
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported None -
    Red Hat Enterprise Linux 6 (x86 32/64bit) Supported None -
    Solaris 9 (SPARC 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 9 (x86 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 10 (SPARC 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 11 (SPARC 32/64 bit) Supported None -
    SUSE Linux Enterprise Server 9 (s390/zSeries) Supported None -
    SUSE Linux Enterprise Server 9 (x86 32/64bit) Supported None -
    SUSE Linux Enterprise Server 10 (s390/zSeries) Supported None -
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported None -
    SUSE Linux Enterprise Server 11 (x86 32/64bit) Supported None -
    Windows XP Professional (x86 32/64bit) Supported None -
    Windows Vista Enterprise (x86 32/64bit) Supported None -
    Windows 2003 (x86 32/64bit) Supported None -
    Windows 2003 R2 (x86 32/64bit) Supported None -
    Windows 2008 (x86 32/64bit) Supported None -
    Windows 2008 R2 (x86 64bit) Supported None -
    Windows 2012 Server (x64 bit) Certified None -
    Windows 7 (x86 32/64bit) Certified None -
    CA Universal Job Management Agent (CA UJMA) r11.2 (1003)
    Databases
    Microsoft SQL Server 2000 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    Microsoft SQL Server 2005 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    Microsoft SQL Server 2008 Supported None Windows only. Database support is for Event Management. CA UJMA does not use any database.
    PostgreSQL 8.3.5 Supported None Unix/Linux only. Database support is for Event Management. CA UJMA does not use any database.
    Platforms
    AIX 5.3 (32/64bit) Supported None -
    AIX 6.1 (64bit) Supported None -
    AIX 7.1 (64bit) Certified None -
    HP NonStop G06.10 - G06.30 Supported None -
    HP NonStop H06.05.01 - H06.12 Supported None -
    HP OpenVMS Alpha 7.3-2 Supported None For systems running OpenVMS 7.3-2, you must apply the following ECO: VMS732_ACRTL V4.0 or higher (VMS732_UPDATE-V2000 is a pre-requisite)
    HP OpenVMS Alpha 8.2 Supported None For systems running OpenVMS 8.2, you must apply the following ECO: VMS82A_UPDATE-V1500, or higher
    HP OpenVMS Alpha 8.3 Supported None For systems running OpenVMS 8.3, you must apply the following ECO: VMS83A_UPDATE-V1200, or higher
    HP OpenVMS Alpha 8.4 Certified RO22860 -
    HP OpenVMS Alpha TCP/IP Services 5.4 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.5 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.6 Supported None -
    HP OpenVMS Alpha TCP/IP Services 5.7 Certified RO22860 -
    HP OpenVMS Alpha Process Software MultiNet v5.1 Supported None -
    HP OpenVMS Alpha Process Software MultiNet v5.2 Supported None -
    HP OpenVMS Alpha Process Software MultiNet v5.3 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.7-2 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.8 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.9 Supported None -
    HP OpenVMS Alpha Process Software TCPware 5.9-2 Certified RO22860 -
    HP-UX 11i v1 (PA-RISC 32/64bit) Certified RO21937 -
    HP-UX 11i v2 (Itanium) Supported None CA UJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None -
    HP-UX 11i v3 (Itanium) Supported None CA UJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    HP-UX 11i v3 (PA-RISC 32/64bit) Supported None -
    IBM i5/OS 5.4 Supported None -
    Red Hat Enterprise Linux AS/ES 4 (s390/zSeries) Supported None -
    Red Hat Enterprise Linux AS/ES 4 (x86 32/64bit) Supported None -
    Red Hat Enterprise Linux 5 (s390/zSeries) Supported None -
    Red Hat Enterprise Linux 5 (x86 32/64bit) Supported None -
    Red Hat Enterprise Linux 6.0 (64bit) Supported None -
    Red Hat Enterprise Linux 6.1 (64bit) Certified None -
    Solaris 9 (SPARC 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 9 (x86 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 10 (SPARC 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    Solaris 10 (x86 32/64bit) Supported None Global zone, Non-global whole and sparse root zone configurations are supported.
    SUSE Linux Enterprise Server 9 (s390/zSeries) Supported None -
    SUSE Linux Enterprise Server 9 (x86 32/64bit) Supported None -
    SUSE Linux Enterprise Server 10 (s390/zSeries) Supported None -
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported None -
    Windows XP Professional (x86 32/64bit) Supported None -
    Windows Vista Enterprise (x86 32/64bit) Supported None -
    Windows 2003 (x86 32/64bit) Supported None -
    Windows 2003 R2 (x86 32/64bit) Supported None -
    Windows 2008 (x86 32/64bit) Supported None -
    Windows 2008 R2 (x86 64bit) Supported None -
    Unicenter Universal Job Management Agent 3.1 0607
    Platforms
    NSK D45 - D48.03 Supported None -
    NSK G06.08 - G06.22 Supported None -
    NSK G06.23 - G06.26 Certified None -
    NSK G06.27 - G06.28 Supported None -
    NSK G06.29 Certified None All points releases are supported.
    NSK G06.30 Certified None All points releases are supported.
    NSK H06.05.01 - H06.11 Supported None -
    NSK H06.12 Certified None All points releases are supported.
    Unicenter Universal Job Management Agent 3.1 0403
    Platforms
    AIX 4.3.3.1 Supported None -
    AIX 5.1 (32bit) Supported None -
    AIX 5.2 (32bit) Supported None -
    AIX 5.3 (32/64bit) Certified QO99562 -
    AIX 6.1 (64bit) Certified RO14111 Certified without ENF. ENF is not supported on this release of operating system.
    HP-UX 11 (32/64bit) Supported None -
    HP-UX 11i v1 (32/64bit) Supported None -
    HP-UX 11i v1.6 (Itanium) Supported QO75060 (ENF) UUJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    Supported with and without ENF.
    HP-UX 11i v2 (Itanium) Certified QO75060 (ENF) UUJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    Supported with and without ENF.
    HP-UX 11i v3 (Itanium) Certified None UUJMA supports this platform by running PA_RISC binaries in an Aries translation environment on HP Integrity (Itanium).
    UUJMA 3.1 has been certified on HP-UX 11i v3 (Itanium) without ENF. ENF is not supported on HP-UX 11i v3 Itanium.
    NSK D42 Supported None -
    NSK D48.03 Supported None -
    NSK G06.02 Supported None -
    NSK G06.23 Certified None -
    NSK G06.24 Certified None -
    NSK G06.25 Certified None -
    NSK G06.26 Certified None -
    OpenVMS Alpha 7.2 Supported None -
    OpenVMS Alpha 7.3 Supported None -
    OpenVMS Alpha 8.2 Certified QO76045 -
    OpenVMS Alpha 8.3 Certified QO76045 -
    OS/400 V5R1 Supported None -
    OS/400 V5R2 Supported None -
    i5/OS V5R3 Certified TFF6435. Please contact CA Technical Support for required fix. -
    i5/OS V5R4 Certified None -
    i5/OS V6R1 Certified TFF6574. Please contact CA Technical Support for required fix. -
    i5/OS V7R1 Certified TFF6574. Please contact CA Technical Support for required fix. -
    Solaris 2.6 (SPARC) Supported None -
    Solaris 7 (32/64bit SPARC) Supported None -
    Solaris 8 (32/64bit SPARC) Supported None -
    Solaris 9 (32/64bit SPARC) Supported None -
    Solaris 10 (SPARC) Certified QO81737 Certified with and without ENF. Global zone, Non-global whole and sparse root zone configurations are supported.
    Tru64 Unix 5.0, 5.0A Supported None -
    Tru64 Unix 5.1, 5.1A, 5.1B Supported None -
    Windows NT 4 (x86 32bit) Supported None Only Windows NT SP6 and SP6A are supported.
    Windows XP Professional (x86 32bit) Supported None -
    Windows XP Professional (Itanium) Supported None -
    Windows 2000 (x86 32bit) Supported None Only Windows 2000 SP4 or higher is supported.
    Windows 2003 (Itanium) Certified QO75139 -
    Windows 2003 (x86 32/64bit) Certified QO79041 (64bit) -
    Windows 2003 R2 (x86 32bit) Certified None -
    Windows 2003 R2 (x86 32bit) Certified None -
    RedHat Linux 7.2 (s390/zSeries) Supported None -
    RedHat Linux 7.2 (x86 32bit) Supported None -
    RedHat Linux 7.3 (x86 32bit) Supported None -
    RedHat Linux 8.0 (x86 32bit) Supported None -
    RedHat Linux AS/ES 2.1 (x86 32bit) Supported None -
    RedHat Linux AS/ES 3.0 (s390/zSeries) Certified None Certified with Linux Kernel version 2.4.21-27.EL without ENF. ENF is not supported on this release of operating system.
    RedHat Linux AS/ES 3.0 (x86 32bit) Certified QO68378 Certified with Linux Kernel version 2.4.21-27.EL with and without ENF.
    RedHat Linux AS/ES 4.0 (s390/zSeries) Certified QO75605,
    QO77430
    Certified without ENF. ENF is not supported on this release of operating system.
    RedHat Linux AS/ES 4.0 (x86 32bit) Certified T373192 (ENF). Please contact CA Technical Support for required fix. Certified with Linux Kernel version 2.6.9-5.EL with ENF.
    RedHat Linux AS/ES 4.0 (x86 64bit) Certified T373192 (ENF), QI81421 (UUJMA). Please contact CA Technical Support for required fixes. Certified with Linux Kernel version 2.6.9-5.EL with and without ENF. ENF does not support largesmp kernel releases.
    SUSE Linux 7.0 (s390/zSeries) Supported None -
    SUSE Linux 7.2 (s390/zSeries) Supported None -
    SUSE Linux 7.2 (x86 32bit) Supported None -
    SUSE Linux 8.0 Professional (s390/zSeries) Supported None -
    SUSE Linux 8.0 Professional (x86 32bit) Supported None -
    SUSE Linux Enterprise Server 8 (x86 32bit) Supported None All SLES 8 Service Packs are supported.
    SUSE Linux Enterprise Server 9 (s390/zSeries) Supported QO75605 Supported without ENF. ENF is not supported on this release of operating system. All SLES 9 Service Packs are supported.
    SUSE Linux Enterprise Server 9 (x86 32/64bit) Supported QO68378 (Install Image), QO89588 (ENF) and QI78907. Only SLES 9 SP2 and higher are supported.
    SUSE Linux Enterprise Server 10 (s390/zSeries) Supported QO75605 Supported without ENF. ENF is not supported on zLinux. All SLES 10 Service Packs are supported. Blowfish Encryption Algorithm is currently not supported. Please use DES or MD5 instead.
    SUSE Linux Enterprise Server 10 (x86 32/64bit) Supported T373256 (ENF) and RO04704. Please contact CA Technical support for required fix. ENF only supports up to SLES 10 SP2. UUJMA supports all SLES Service Packs. Blowfish Encryption Algorithm is currently not supported. Please use DES or MD5 instead.

    Chat with CA

    Just give us some brief information and we'll connect you to the right CA Expert.

    Our hours of availability are 8AM - 5PM CST.

    All Fields Required

    connecting

    We're matching your request.

    Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

    • {{message.agentProfile.name}} will be helping you today.

      View Profile


    • Transfered to {{message.agentProfile.name}}

      {{message.agentProfile.name}} joined the conversation

      {{message.agentProfile.name}} left the conversation

    • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
      Thank you for your interest in CA.


      How Did We Do?
      Let us know how we did so that we can maintain a quality experience.

      Take Our Survey >

      Rate Your Chat Experience.

      {{chat.statusMsg}}

    agent is typing